import { useSelector } from "react-redux";

// Custom hook to retrieve the authentication token from Redux
export const useAuthToken = () => {
  // Replace 'authToken' with the appropriate selector for your authentication token in Redux
  const { authToken } = useSelector((state) => state.userSlice);

  return authToken;
};
